#####################################
#           Entities                #
#####################################

App\Module\InternationalBundle\Entity\Contact:
    translations:
        adminName:
            fr: "Contact (EC International)"
            en: 'Contact(EC International)'
        singular:
            fr: 'Contact (EC International)'
            en: 'Contact (EC International)'
        plural:
            fr: 'Contacts'
            en: 'Contacts'
        add:
            fr: 'Ajouter un contact'
            en: 'Add contact'
        delete:
            fr: "Supprimer le contact"
            en: 'Delete contact'

App\Module\InternationalBundle\Entity\Customer:
    translations:
        adminName:
            fr: "Société (EC International)"
            en: 'Customer (EC International)'
        singular:
            fr: 'Société (EC International)'
            en: 'Customer (EC International)'
        plural:
            fr: 'Sociétés'
            en: 'Customers'
        add:
            fr: 'Ajouter une société'
            en: 'Add customer'
        delete:
            fr: "Supprimer la société"
            en: 'Delete customer'

App\Module\InternationalBundle\Entity\Email:
    translations:
        adminName:
            fr: "Email (EC International)"
            en: 'Email (EC International)'
        singular:
            fr: 'Email (EC International)'
            en: 'Email (EC International)'
        plural:
            fr: 'Emails'
            en: 'Emails'
        add:
            fr: 'Ajouter un email'
            en: 'Add email'
        delete:
            fr: "Supprimer l'email"
            en: 'Delete email'

App\Module\InternationalBundle\Entity\Quotation:
    translations:
        adminName:
            fr: "Devis (EC International)"
            en: 'Quotation (EC International)'
        singular:
            fr: 'Devis (EC International)'
            en: 'Quotation (EC International)'
        plural:
            fr: 'Devis'
            en: 'Quotations'
        add:
            fr: 'Ajouter un devis'
            en: 'Add quotation'
        delete:
            fr: "Supprimer le devis"
            en: 'Delete quotation'

App\Module\InternationalBundle\Entity\Order:
    translations:
        adminName:
            fr: "Commande (EC International)"
            en: 'Order (EC International)'
        singular:
            fr: 'Commande (EC International)'
            en: 'Order (EC International)'
        plural:
            fr: 'Commandes'
            en: 'Orders'
        add:
            fr: 'Ajouter une commande'
            en: 'Add order'
        delete:
            fr: "Supprimer la commande"
            en: 'Delete order'

App\Module\InternationalBundle\Entity\Status:
    translations:
        adminName:
            fr: "Statut (EC International)"
            en: 'Status (EC International)'
        singular:
            fr: 'Statut (EC International)'
            en: 'Status (EC International)'
        plural:
            fr: 'Statuts'
            en: 'Status'
        add:
            fr: 'Ajouter un statut'
            en: 'Add status'
        delete:
            fr: "Supprimer le statut"
            en: 'Delete status'

App\Module\InternationalBundle\Entity\ProjectManager:
    translations:
        adminName:
            fr: "Chef de projets (EC International)"
            en: 'Projects manager (EC International)'
        singular:
            fr: 'Chef de projets (EC International)'
            en: 'Projects managers (EC International)'
        plural:
            fr: 'Chefs de projets'
            en: 'Projects managers'
        add:
            fr: 'Ajouter un chef de projets'
            en: 'Add projects manager'
        delete:
            fr: "Supprimer le chef de projets"
            en: 'Delete projects manager'
        name:
            fr: "Nom"
            en: 'Name'
    columns:
        - name